{
  "arch": "x86_64",
  "build": "h0c8e037_0",
  "build_number": 0,
  "depends": [
    "ca-certificates",
    "vc 9.*"
  ],
  "license": "OpenSSL",
  "license_family": "Apache",
  "name": "openssl",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1534254191514,
  "version": "1.0.2p"
}